package dev.dao;

import dev.model.Order;

import java.util.List;

public class OrderDao {

    public int save(Order order) {

        // TODO:
        // Insert order and return generated id

        return -1;
    }

    public List<Order> findByUserId(int userId) {

        // TODO:
        // Retrieve all orders of a user

        return null;
    }

}